﻿@charset "utf-8";
/* CSS Document */
/*****index*******/
.mainW {margin: 10px 20px 60px 20px;}
.mainWQ {margin: 10px 20px 10px 20px;}
.logo-w {margin: 0px;height: 45px;}
.cp {text-align: center;padding: 0 0 60px 0;}
.swiperBan {min-height: 155px;}
.swB img {display: block;width: 100%;border-radius: 6px}
.container-fluid {padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}
.add {width: 100%;height: 50px;background: #f9f9f9;}
.add_b {width: 100%;display: flex;justify-content: space-between; align-items: center;height: 50px;}
.add_b img {width: 20px;}

.paginationBan {bottom: 4px;}
.paginationBan span {width: 9px;height: 9px;margin: 0 5px;background: #eee;}
.paginationBan span.swiper-active-switch {background:#009b76 ;}
.search{position: relative;margin: 10px; width:96%; height: 35px;}
.search_input{border:1px solid #00ffe9;border-radius:10px 0 0 10px;height: 35px;line-height: 35px;font-size: 14px;width:calc(100% - 82px);text-indent: 10px;border-right:0;}
.search_submit{border-radius:0 10px 10px 0; height: 35px;color: #fff;font-size: 14px;border: none;width: auto;padding: 0 15px 0 35px;font-weight: 500;
background-image: -moz-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);
background-image: -webkit-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);
background-image: -ms-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);}
.search_icon{width: 18px;position: absolute;right: 55px;top:8px;}
.contTop,.contMid,.contBot a{margin:20px 0 0;overflow: hidden;width: 100%;}
.contTop a{float: left;width: calc(50% - 7px);height: 100px;border-radius: 6px;padding: 15px;
background-image: -moz-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);
background-image: -webkit-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);
background-image: -ms-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);}
.contTop a+a{margin-left: 14px;}
.contTop a.contTopA1{background: url(../images/contTopAbj1.png) no-repeat center right /cover}
.contTop a.contTopA2{background: url(../images/contTopAbj2.png) no-repeat center right /cover}
.contTop a h3{color: #009b76;font-size: 20px;margin-bottom: 8px;}
.contTop a p{font-size: 12px;color: #666;}
.contMid{margin-top: 14px;}
.contMid a{float: left;width: calc(50% - 7.5px); text-align: center;background: #e6fcf8; padding: 10px 0;border-radius: 6px;}
.contMid a+a{margin-left: 14px;}
.contMid a img{width: 32%;display: inline-block}
.contMid a p{font-size: 16px;color: #009b76;line-height: 50px;font-weight: 500;margin: 0;}
.contBot{overflow: hidden;}
.contBot a{background: #f9f9f9;display: block; margin: 0 0 14px;}
.contBot img{float: left;width: 40%;}
.contBot_txt{float: left;width: calc(60% - 14px);margin-left: 14px;}
.contBot_txt h6{font-size:16px; margin:10px 3px 5px;}
.contBot_txt p{margin: 0}
.contBot_txt p span{font-size: 12px;color: #009b76;border-radius: 3px;border:1px solid #009b76;
width: 64px; display: inline-block;text-align: center;margin: 3px;}
.contBot_txt p span.zhyy{color: #ec8914;border-color: #ec8914}
.footer {position: fixed;left: 0;bottom: 0;width: 100%;background: #fff;border-top: 1px solid #f9f9f9;padding: 10px 12px;z-index: 9;text-align: center;}
.footer li {list-style: none;padding-bottom: 15px;}
.footer ul li {display: block;width: calc(100%/4);float: left;}
.footer ul li img {width: 18px;}
.footer ul li svg {width: 16px;}
.footer ul li span {display: block;font-size: 12px;line-height: 24px;color: #333;}
.footer ul li.footLI span {color: #009b76;}
.footer ul li.footLI svg {fill: #009b76;}
#footer_cart a {position: relative;}
.yyfw,.yyxz{display: inline-block;font-size: 14px;border-radius: 3px;border: 1px solid #009b76;line-height: 40px;width: 40%; margin: 0 3%;}
.yyfw {background: #009b76;color: #fff;}
/*****index*******/
.mban{margin-top: 12px;}
.mban img{width: 100%;border-radius: 10px;}
.titleH3{font-size: 20px;line-height: 30px; margin: 20px 0;background: url(../images/titleH3.svg) no-repeat -5px -1px / 32px; padding-left: 30px;font-weight: 400}
.treatCon{margin-top: 20px;}
.treatCon_item{border-left:5px solid #d5f0dd;box-shadow:3px 3px 5px 0px #f0f0f0;border-radius: 12px;background: url(../images/ms.png) no-repeat 95% center / 20px;margin-bottom: 20px;}
.treatCon_item a{display: block;padding:20px 20px 0 20px;overflow: hidden;}
.treatCon_item h4{font-size: 18px;color: #0eb569; margin-bottom: 10px;line-height: 24px;}
.treatCon_item p{font-size: 14px; color: #666;text-align: justify}
.treatCon_item b{font-size: 18px;color: #e78568}
.treatCon_item span{color: #e78568;margin-left: 3px;}
.treatdot_item{margin-top: 10px; background: none;}
.tabs .tabsCon{display: none;clear: both}
.tabs .horizontal {margin: 0;padding: 0;width: 100%;display: block;height: 42px;border-bottom: 1px solid #eee}
.tabs .horizontal li {float: left;list-style: none;line-height: 42px;background-color: #eee;width: auto;text-align: center;cursor: pointer;padding: 0 12px;font-size:14px;border-radius: 5px 5px 0 0}
.tabs .horizontal li:not(:first-child) {margin-left: 5px}
.tabs .horizontal li.selectActive {background-color: #32c084;color: #fff;}
.tabsCon_Ul ul{margin-top: 20px;}
.tabsCon_Ul ul li {margin: 12px 0;overflow: hidden;}
.tabsCon_Ul ul li img {width: 26px;float: left;margin-top: 2px;}
.tabsCon_Ul ul li .tabsCon_Txt {float: left;margin-left: 12px;width: calc(100% - 40px);}
.tabsCon_Txt h5 { margin: 0;font-size: 16px;line-height: 30px;color: #333;}
.tabsCon_Txt p {margin: 0;font-size: 14px;color: #666;}
.tabsCon_style h4{ margin-top: 30px;text-align: center;color: #009b76}
.tabsCon_style h5{ margin-top: 20px;}
.tabsCon_style p,.tabsCon_p p{margin: 10px 0;}
.tabsCon_p{margin-top: 20px}  
.Tips{margin-bottom: 80px; border: 1px solid #00a279; border-radius: 12px; padding: 15px;background:rgb(0 201 135 / 12%)}
.treatfillTop{background: #009b76;overflow: hidden; padding: 0 12px;}
.purchase_flow{overflow: hidden;width: 100%;margin: 20px 0}
.purchase_flow li{width:25%;position: relative;float: left;text-align: center;}
.purchase_flow li a svg{width: 24px;height: 28px;display: inline-block;fill:#eee;}
.purchase_flow li a p{font-size: 14px;color: #eee}
.purchase_flow li a:after{content: "";width:50%;border-top:5px dotted #eee;position: absolute;left:75%;top: 12px;}
.purchase_flow li:last-child a:after{content: none;}
.purchase_flow li.purchase_curli a p{color: #f1bf73;}
.purchase_flow li.purchase_curli a svg{fill: #f1bf73;}
.purchase_flow li.purchase_curli a:after{border-top:5px dotted #f1bf73;}
.upload_cell.weui-cell{overflow: hidden;background: #fff;padding: 10px 0;}
.upload_cell.weui-cell+.upload_cell.weui-cell{border-top:1px solid #f7f7f7}
.upload_cell.weui-cell:before{border:none}
.upload_cell .weui-label{width: 112px;font-size: 14px;color: #666;line-height: 28px;margin: 0;font-weight: 400}
.upload_cell .weui-cell__bd select,.upload_cell .weui-cell__bd input,.upload_cell .weui-cell__bd textarea{width: 100%;border-radius: 3px;color: #333;border:none;font-size: 14px;padding: 0;background: #fff;}
.upload_cell .weui-cell__bd .weui-select,#start,#hospital,#date,#years-monthes,#Department,#name,#nexus,#career,#state{line-height: 28px;height: 28px;background:#fff url(../images/dkwx.svg) no-repeat 100% center/15px;}
.upload_cell .weui-cell__bd .weui-input,#start{line-height: 28px;height: 28px;}
.upload_cell .weui-cell__bd textarea{height: 70px;line-height: 22px;}
.upload_cell.weui-cell:last-child{padding: 0;border: none !important;}
.xq_upload img {width:100%;}
.weui-check__labelA{width:100%;}
.weui-check__labelA p{display: inline-block;width: auto;margin: 0;font-size: 14px;color: #333;font-weight:normal;line-height: 20px;}
.weui-check__label{width:30%;}
.weui-check__label p{display: inline-block;width: auto;margin: 0;font-size: 14px;color: #333;font-weight:normal;line-height: 20px;}
.form_bt {width: 100%;}
.weui-cells_checkbox .weui-icon-checked:before{font-size: 20px}
.footer .weui-agree{padding: 0;font-size: 14px;font-weight: 400;}
.footer a.fl{color: #009b76;margin-top: 1px;}
.downloadBX{width: 100%;margin: 0;}
.treatinfo_txt{margin: 20px 0;}
.treatinfo_txt span{color: #666;font-size: 14px;float: left;width: 100%;text-align: left;}
.weui-cell__bd>p{font-size: 14px;color: #333;float: right;text-align: right;margin: 0;}
.weui-cell_primary>p{text-align: left;float: left;}
.treatinfo_foot{position: fixed;left: 0;bottom: 0;z-index: 99;width: 100%;text-align: right;
border-top: 1px solid #f9f9f9;font-size: 14px;background: #fff;}
.treatinfo_foot > span {color: #333;float: left;line-height: 44px;margin-left: 12px;}
.treatinfo_foot span i {font-style: normal;color: #009b76;font-size: 16px;}
.treatinfo_foot a {width: 140px;height: 43px;line-height: 43px;background: #009b76;color: #fff;display: inline-block;text-align: center;}
.Success_txt{ margin: 10px 0;}
.Success_txt img{width: 120px;}
.Success_txt h4{color: #009b76; font-weight:400;margin: 30px 0;}
.Success_txt p{font-size: 18px;font-weight:500;color: #666;margin-bottom: 50px; padding: 0 35px;}
.Success_txt h6{font-size:18px;color: #666;font-weight:400;margin-top: 50px;}
.Success_txt h6 a{color:#009b76}
.Success_txt h6 a:hover{color: #00f9e5}
.addressUl li { padding: 20px 12px 0 12px; overflow: hidden; }
.addressUl li+li{border-top: 5px solid #f9f9f9; }
.addUL_img {width: 30px;float: left;margin-top:-2px;}
.addUL_img img {width: 100%; }  
.addUL_txt {width: calc(100% - 10px);float: right;}
.addUL_txt h3 {font-size: 16px;color: #333;line-height: 24px;margin: 0 0 5px;}
.addUL_txt h3 span {float: right;letter-spacing: 0;}
.addUL_txt p{font-size: 14px;color: #999;margin-bottom: 10px;}
.addUL_txt h5 {font-size: 12px;line-height: 18px;color: #52576B;margin: 0 0 8px -5px;display: block;font-weight: normal;}
.cur h5{display: block;}
.addUL1_img {padding: 5px 0 8px;border-top: 1px solid #f9f9f9;overflow: hidden;clear: both;}
.addUL1_img span {float: right;margin-top: 3px;}
.addUL1_img span a {display: inline-block;margin-left: 20px;font-size: 14px;color: #009b76;}
.head_AO {position: fixed;left: 0;top: 0;width: 100%;display: block;padding: 12px 0;z-index: 99;border-bottom: 1px solid #ddd;background: #fff;}
.head_AO a {display: block;width: 24.5%;float: left;text-align: center;line-height: 24px;position: relative;color: #333;}
.head_AO a:after {content: "";width: 42px;height: 2px;position: absolute;left: 50%;margin-left: -21px;bottom: -10px;}
.head_AO a.head_AOa {color: #009b76;}
.head_AO a.head_AOa:after {background: #009b76;}
.allorder {margin: 50px 0 0;}
.allorder_qd {margin:0px;}
.allord_UL li {overflow: hidden;border-bottom: 5px solid #f9f9f9;}
.allord_UL_t {overflow: hidden;padding: 12px 0 3px;}
.allord_UL_t span {display:block;font-size: 14px;float: left;line-height: 36px;color: #999;letter-spacing: 0;}
.allord_UL_t > h6 {margin: 0;font-size: 14px;float: right;line-height: 36px;color: #009b76;}
.allord_UL_con {background: #F9F9F9;padding: 10px;overflow: hidden;border-radius: 3px;}
.allord_ULc_txt {width:100%;}
.allord_ULc_txt h4 {font-size: 16px;color: #333;line-height: 32px;letter-spacing: 0;margin:8px 0 0;overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.allord_ULc_txt p {font-size: 16px;margin: 8px 0;color: #333;line-height: 40px;}
.allodr_ULA {overflow: hidden;border-top: 1px solid #f9f9f9;padding: 12px 0 16px;text-align: right;}
.allodr_ULA a {display: inline-block;padding: 3px 12px;border: 1px solid #eee;border-radius: 3px;
margin-left: 10px;border: 1px solid #009b76;color: #009b76;}
.allodr_ULA a.allodr_ULAq {background: #009b76;color: #fff;}
.order_zf_p{ margin:20px 12px ;font-size: 14px; color: #999;}
.order_zf_h6{font-size: 14px;color: #333;font-weight: normal;margin:30px 12px 20px;}
.order_zf_img{height: 24px;margin:5px 10px 10px 0;}
.PersonalHead{position: relative;overflow: hidden;}
.PersonalHead:after{content: "";position: absolute;left: 0;top:0;height: 68%;width: 100%;z-index: 1;background: #BFC0C2;}
.personalBack{font-size: 14px;color:#52576B;position: absolute;right: 20px;top: 12px;z-index: 999;}
.Personal_login,.Personal_infor{background: #fff;padding:30px 20px;border-radius: 3px;position: relative;z-index: 2;margin: 40px 20px 20px;text-align: center;box-shadow: 0px 0px 12px #999;}
.Personal_login h6{font-size: 12px;color: #6f9e92;font-weight: normal;line-height: 1.5;}
.Personal_infor .Personal_pic img{width: 60px;height: 60px;border-radius: 50%;position: absolute;top:-30px;left: 50%;margin-left: -30px;background: #fff;}
.Personal_name{ display: inline-block;padding: 2px 15px;border-radius: 3px;font-size: 14px;color: #52576c;margin-top: 10px;}
.Personal_wx{display: block;background: #009b76;border-radius: 3px;margin: 10px 26px;}
.Personal_wx img{position: relative;top:-1px;width: 20px;margin-right: 8px;}
.Personal_wx span{font-size: 14px;color: #fff;line-height: 42px;}
.Personal_qt{font-size: 12px;color: #c0c1c3;display: inline-block;position: relative;}
.Personal_qt:after,.Personal_qt:before{content: "";width: 20%;height: 1px;background: #E4E4E4;position: absolute;top: 9px;}
.Personal_qt:after{left: -30%;}
.Personal_qt:before{right: -30%;}
.Personalcon_list{background: #fff;padding: 20px 0;overflow: hidden;margin-bottom: 10px;}
.Personalcon_list a{float: left;width: 50%;text-align: center;}
.Personalcon_list a+a{border-left: 1px solid #f1f1f1;}
.Personalcon_list a svg{width: 28px;fill:#009b76;}
.Personalcon_list a h6{font-size: 14px;color: #333;font-weight: normal; line-height:18px;}
.Personalcells.weui-cells{margin:0;background: none;}
.Personalcells.weui-cells:after,.Personalcells.weui-cells:before,.Personalcells .weui-cell:before{display: none;}
.Personalcells.weui-cells a{background: #fff;margin-bottom: 5px;} 
.Personalcells .weui-cell__bd>p{border-left: 3px solid #00a279;padding: 0 10px;font-size: 14px;color: #333;height: 14px;line-height: 14px;text-align: left;float: left;}
.weui-cell_access .weui-cell__ft:after{border-color: #BFC0C2;height: 8px;width: 8px;}
.sqpzy{margin: 20px 0; display:block;position: relative;}
.sqpzy img{width: 100%;}
.sqpzy_txt{position: absolute;right: 0;top: 50%; margin-top: -30px; width: 150px;height: 60px;}
.sqpzy_txt h5{font-size: 16px;margin-bottom: 12px;}
.sqpzy_txt a{line-height: 28px;width:64%;}
.set_tc {position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 9;display: none;}
.set_tcbj {position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,0.6);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);z-index: 2;} 
.set_tca {position: absolute;left: 20%;top: 50%;width: 60%;height: 120px;padding: 15px;background: #fff;z-index: 3;margin: -60px 0 0 0;text-align: center;border-radius: 3px;}
.set_tca h3 {font-size:16px;line-height:30px;margin:0;}
.set_tcaB {display:block;margin:20px 0 0;}
.set_tcaB a {display: inline-block;font-size: 12px;line-height: 25px;padding: 0 15px;margin: 0 8px;border-radius: 3px;}
a.set_tcaB1 {background:#009b76;color:#fff;}
a.set_tcaB2 {background: #999;color: #fff;}
.register_row{position: relative; overflow: hidden;margin-bottom: 30px;}
.register_row select,.register_row input{border-radius: 3px;height: 46px;line-height: 46px;font-size: 14px;width:100%;text-indent: 10px;border: 1px solid #ccc;}
.registerA{font-size:14px;color:#009b76; line-height: 16px;display: block}
.registerA:hover{color: #00f9e5}
.registerA.fr{margin-top: 15px;}
.register_row{position: relative;}
.register_row span input{width: auto;height:17px;}
.register_row label{font-size: 16px;margin-right: -5px;}
.register_row .regidter_But{border-radius: 3px;width: 60%;height: 46px;border:none;font-size:18px;color: #fff; outline: none;
background-image: -moz-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);
background-image: -webkit-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);
background-image: -ms-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);}
.register_row .regidter_But:hover{background:#009b76}
.obtain {width: 120px !important;background: #999;display: inline-block;position: absolute;top:0;right: 0;line-height: 30px;height: 30px;padding: 0;text-align: center;border-radius:0 3px 3px 0;color: #fff;}
.obtain.obtainS{background: #39b54a;color: #fff;}
.loginPage{width: 100%;height: 100vh;position: relative;overflow: hidden;}
.loginPage_img{margin-top:2%;}
.loginPage_img img{width: 45%;}
.loginPage_txt h4{margin: 0 12px;}
.formPublic{margin:30px 12px 0}
.Ei_check .weui-agree{padding: 0;font-weight:normal;font-size: 14px}
.Ei_check a.fl {color: #009b76; margin-top: 1px;}
.login_row .regidter_But{width: 100%;}
.loginLink{padding: 15px;}
.loginLink a{font-size: 14px;line-height: 24px;color: #999;}
.lineHR {width: 1px;height: 10px;background: #bbb;display: inline-block;margin: 0 20px;}
.loginLink a:hover{color: #009b76;}
.apply_img{ margin: 20px 0 30px;}
.apply_Txt{ margin: 20px 0 10px;}
.upload{overflow: hidden;width: 100%;height: 130px;}
.thspImg{position: relative;display: block;float: left;width:calc(50% - 15px);height: 100%;}
.thspImg+.thspImg{margin-left: 30px;}
.thspImg img{height:auto;border-radius: 3px;margin-top: 3px;width: 100%;}
.thspImg i{position: absolute;right: 0;top: 0;color: #000000;width: 16px;height: 16px;line-height: 16px;cursor: pointer;background: #ffffff url(../images/shangchu.svg) no-repeat center / cover;border-radius: 50%;}
.thspImg i:hover{color: #8a1f11;}
.thspImg input{opacity: 0;width: 100%;height: 100%;position: absolute;left: 0;top: 0;cursor: pointer;}
.thspImg span.spanImg{display: block;}
.weui_h5,.weui_ts{color: #666;}
.weui_ts{margin-bottom: 20px; line-height: 24px;}
.proR_head {position: fixed;left: 0;top: 0;width: 100%;background: #d5d5d5;padding: 6px 12px;z-index: 99;}
.proR_d {width: 33.33%}
.proR_d h3 {font-weight: 400;line-height: 30px;font-size: 14px;color: #333;margin: 0;}
.proR_d h3 img {height: 11px;margin-left: 3px;}
.proR_dcon {position: fixed;width: 100%;height: 100%;left: 0;top: 40px;z-index: 99;display: none;}
.proR_dconBj, .proR_sconBj {width: 100%;height: 100%;background: rgba(0,0,0,0.6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);}
.proR_zUl {position: absolute;left: 0;top: 0;width: 100%;background: #fff;}
.proR_zUl li {display: block;text-align: left;padding: 5px 30px;line-height: 24px;border-bottom: 1px solid #f9f9f9;color: #333;}
.proR_zUl li i {display: block;width: 18px;height: 18px;float: right;margin-top: 0px;background-position: center center;background-repeat: no-repeat;}
.proR_zUl li.proR_zli {color: #009b76;}
.proR_zUl li.proR_zli i {background-image: url(../images/T.png);}
.proR_scon {position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 99;display: none;}
.proR_sc_m {position: absolute;right: -100%;top: 0;width: 84%;height: 100vh;overflow: hidden;background: #fff;}
.proR_sc_m h3 {background: #ecfcf9;height: 32px;line-height: 32px;font-size: 14px;color: #009b76;margin: 0;padding: 0 20px;font-weight: 600;}
.proR_sc_mul {width: 100%;display: block;overflow-y: auto;height: calc(100vh - 90px);}
.proR_sc_mul li {padding: 10px 20px;border-top: 1px solid #eee;overflow: hidden;}
.proRH5 {font-size: 12px;font-weight: 600;margin: 0;}
.proRH5 i {height: 6px;width: 10px;display: block;float: right;
margin-top: 3px;}
.proRH5 .proRH5_i {background: url(../images/b.png) no-repeat center center;}
.proRH5 .proRH5_iS {background: url(../images/b1.png) no-repeat center center;}
.proR_sc_li {text-align: center;display: none;margin-left: -2%;margin-top: 10px;}
.proR_sc_li a {width: 48%;display: block;float: left;line-height: 36px;margin-left: 2%;margin-bottom: 5px;letter-spacing: 0;height: 36px;text-align: center;background: #f5f5f5;border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;}
.proR_sc_li a.proR_sc_a{background: #009b76;color: #fff;}
.proR_sc_mbot {text-align: center;padding-top: 12px;border-top: 1px solid #eee;}
.proR_sc_mbot a {height: 32px;line-height: 32px;display: inline-block;font-size: 14px;padding: 0 36px;margin: 0 10px;color: #fff;border-radius: 3px;}
.proRBc {background: #E59837;}
.proRBq {background-image: -webkit-linear-gradient( 0deg, rgb(0,249,229) 0%, rgb(0,155,118) 100%);}
.proR_con {overflow: hidden;margin: 90px 0 70px;}
.proR_con > dl {padding: 20px 10px;}
.proR_con > dl > dt {line-height: 30px;}
.proR_con > dl > dd {line-height: 24px;}
.proR_con ul {margin-left: 2%;}
.proR_con ul li {border: 1px solid #eee;float: left;width: 48%;margin-right: 2%;margin-bottom: 5px;}
.proR_con ul li a {display: block;padding: 5px;}
.proR_con ul li img {width: 100%;}
.proR_con ul li h3 {margin: 0;font-size: 14px;font-weight: 600;color: #333;line-height: 24px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 24px;}
.proR_con ul li h6 {margin: 5px 0 0;}
.proR_con ul li h6 p {display: inline-block;font-size: 16px;color: #f00;letter-spacing: 0;}
.proR_con ul li h6 p i {font-style: normal;font-size: 12px;}
.proR_con ul li h6 span {float: right;font-size: 12px;color: #999;margin-top: 3px;letter-spacing: 0;}
.hall .allord_UL li{border-top: 5px solid #9cdecc;border-bottom: none; margin-bottom: 20px;background: #fbfffe;}
.hall .allord_UL li .allord_UL_con{background: none;}
.hall .allodr_ULA{ padding-right: 20px;}
.hall .allord_ULc_txt p{color: #333;}

/* 问卷*/
.wenjuan-name {background: #fff;height: 45px;line-height: 45px;/*position: relative;*/}
.wenjuan-name h4 {float:left;padding-left:35px;font-size:16px;    margin-top: 3px;}
.wenjuan-name .coupons {float: right;}
/*.wenjuan-name:before {content: '';position: absolute;z-index: 0;bottom: 0;left: 0;width: 100%;height: 1px;border-bottom: 1px solid #D9D9D9;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);-webkit-transform-origin: 0 100%;transform-origin: 0 100%;}*/
.wenjuan-name .coupons span {display: inline-block;padding: 0 5px;}

.wenjuan-name .coupons em {color: #e0e0e0;width:1px;height:22px;}
#shop-active input.check{background: url(../images/icon_radio4.png) no-repeat center left;background-size: 15px 15px;/* position: absolute; *//* top: 50%; */left: 5px;/* margin-top: -18px; */width: 30px;height: 35px;/* -webkit-appearance: none; */ /* outline: none; */}
input.check {background: url(../images/icon_radio3.png) no-repeat center left;background-size: 22px 22px;position: absolute;left: 12px;margin-top: -5px;width: 30px;height: 35px;-webkit-appearance: none; outline: none;}
input.check:checked {
	background: url(../images/icon_radio4.png) no-repeat center left;
	background-size: 22px 22px;
}
.wenjuan-group-item ul li {border-bottom: 1px solid #ddd;margin-bottom: 8px;background: #fff;}


@media(max-width:1920px) {
body {
max-width: 768px;
margin: 0 auto;
}
}

@media(max-width:320px) {

}
